/* compose(unsigned char (*)(float),const IA_DiscreteImage<float>&,const unsigned char*) */

#include "DiscreteImage.h"
#include "ContinuousImage.h"
#include "DiscreteImage.c"
#include "ContinuousImage.c"

static void _dummy_(unsigned char (* a1)(float), const IA_DiscreteImage<float>& a2, const unsigned char* a3)
{
	compose(a1, a2, a3);
}
